#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie
version:              0.1.2.0
visibility:           public
id:                   implicit-hie-0.1.2.0-BAv16AzlCYz6DdIlmVIOEC
key:                  implicit-hie-0.1.2.0-BAv16AzlCYz6DdIlmVIOEC
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie#readme
synopsis:             Auto generate hie-bios cradles & hie.yaml
description:
    Auto generate a stack or cabal multi component hie.yaml file

category:             Development, Tools, Hie, HLS
abi:                  c506ad05d52c55c00000d7ce8cf71ace
exposed:              True
exposed-modules:      Hie.Cabal.Parser Hie.Locate Hie.Yaml
hidden-modules:       Paths_implicit_hie
import-dirs:          /usr/lib/ghc-8.10.2/site-local/implicit-hie-0.1.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/implicit-hie-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/implicit-hie-0.1.2.0
hs-libraries:         HSimplicit-hie-0.1.2.0-BAv16AzlCYz6DdIlmVIOEC
depends:
    attoparsec-0.13.2.4-6s9PGXpTa8d5vs3WhgDbsJ base-4.14.1.0
    directory-1.3.6.0 filepath-1.4.2.1
    filepattern-0.1.2-ENAO6FIEBcQGm07tCcU1iz text-1.2.3.2
    transformers-0.5.6.2 yaml-0.11.5.0-97uDtjeL7l63LFgK97UE33

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie/html/implicit-hie.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

